ALTER TABLE  `site_core_backgrounds` ADD  `image_par_size` int(3) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_par_speed` int(5) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_par_mode` varchar(15) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_par_scroll` varchar(10) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_par_dir` varchar(10) NOT NULL;

ALTER TABLE  `site_core_backgrounds_assigns` ADD  `bg_background_sticky` int(11) NOT NULL AFTER `bg_background`;
